.Tx-IpOptivo {
    font-size: 16px;
}

.Tx-IpOptivo-Registration-field {
    margin-bottom: 15px;
}

.Tx-IpOptivo-Registration-field label {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #373737;
    margin-bottom: 6px;
}

.Tx-IpOptivo-Registration-privacy-statement label {
    font-weight: normal;
    position: relative;
    padding-left: 30px;
}

.Tx-IpOptivo-Registration-privacy-statement input[type="checkbox"] {
    left: 0;
    position: absolute;
    top: 5px;
}

.Tx-IpOptivo-Registration-field input[type="text"],
.Tx-IpOptivo-Registration-field input[type="email"] {
	border-radius: 3px;
    border: 1px solid #ddd;
    box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.08);
    display: block;
    font: 14px/1 Arial, Helvetica, sans-serif;
    min-width: 200px;
    padding: 12px 15px;
    width: calc(100% - 24px);
}

.Tx-IpOptivo-Registration-field button {
    background: #004ea0;
    background: linear-gradient(190deg, #5b74b3 0%, #3154a5 100%);
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font: bold 16px/1 Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    padding: 13px 15px;
    text-transform: uppercase;
}

.Tx-IpOptivo-Registration-field button:hover,
.Tx-IpOptivo-Registration-field button:focus {
    background: #004ea0;
    background: linear-gradient(190deg, #3154a5 0%, #5b74b3  100%);
    color: #5BB8E4;
}

.Tx-IpOptivo-message-error {
    color: #fe3000;
}
